{
    "key": "group_5ba0c487e4256",
    "title": "Project Gallery",
    "fields": [
        {
            "key": "field_54cb8f6397f6f",
            "label": "Images Reveal Effect",
            "name": "images_reveal_effect",
            "aria-label": "",
            "type": "select",
            "instructions": "Choose the effect to show the item images when they appear in viewport.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "none": "None",
                "fade": "Fade",
                "slidenfade": "Slide and Fade"
            },
            "default_value": "slidenfade",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54cb8f7d97f70",
            "label": "Image Spacing",
            "name": "image_spacing",
            "aria-label": "",
            "type": "select",
            "instructions": "You can either set default image spacing or remove it (merge images).",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "default": "Default spacing",
                "nospacing": "No spacing (merged)"
            },
            "default_value": "default",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_5851592e0dd2f",
            "label": "Image Captions Position",
            "name": "image_captions_position",
            "aria-label": "",
            "type": "select",
            "instructions": "Set image captions position for gallery images.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "inherit": "Use from Theme Options",
                "hover": "On hover",
                "below": "Below image"
            },
            "default_value": "inherit",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": "",
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_57a1e94ec8e20",
            "label": "Gallery Columns Gap",
            "name": "gallery_columns_gap",
            "aria-label": "",
            "type": "number",
            "instructions": "",
            "required": 0,
            "conditional_logic": [
                [
                    {
                        "field": "field_54cb8f7d97f70",
                        "operator": "==",
                        "value": "default"
                    }
                ]
            ],
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "Default columns gap: 30 pixels",
            "prepend": "",
            "append": "px",
            "min": 0,
            "max": "",
            "step": 1,
            "wpml_cf_preferences": 1
        },
        {
            "key": "field_54cb8fc197f71",
            "label": "Gallery",
            "name": "gallery",
            "aria-label": "",
            "type": "flexible_content",
            "instructions": "Select all images you want to show for this portfolio item.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "layouts": {
                "layout_5ba0c487e96e0": {
                    "key": "layout_5ba0c487e96e0",
                    "name": "image",
                    "label": "Image",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54cb900997f72",
                            "label": "Image",
                            "name": "image",
                            "aria-label": "",
                            "type": "image",
                            "instructions": "Image that will be shown",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "60",
                                "class": "retina-thumbnail",
                                "id": ""
                            },
                            "return_format": "array",
                            "preview_size": "medium",
                            "library": "all",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_67349c3e921f6",
                            "label": "Image Size",
                            "name": "image_size",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "Enter a predefined image size",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "maxlength": "",
                            "allow_in_bindings": 0,
                            "placeholder": "Example: full, large, medium, thumbnail — or specify custom dimensions such as 500x300.",
                            "prepend": "",
                            "append": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54cb903397f73",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e96e7": {
                    "key": "layout_5ba0c487e96e7",
                    "name": "images_slider",
                    "label": "Images Slider",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54cfacf090383",
                            "label": "Images",
                            "name": "images",
                            "aria-label": "",
                            "type": "gallery",
                            "instructions": "Select images to include in the slider",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "return_format": "array",
                            "preview_size": "medium",
                            "insert": "append",
                            "library": "all",
                            "min": "",
                            "max": "",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_67349cf4878e4",
                            "label": "Image Size",
                            "name": "image_size",
                            "aria-label": "",
                            "type": "clone",
                            "instructions": "",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "clone": [
                                "field_67349c3e921f6"
                            ],
                            "display": "seamless",
                            "layout": "block",
                            "prefix_label": 0,
                            "prefix_name": 0,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54cfad5ffe36e",
                            "label": "Auto Switch",
                            "name": "auto_switch",
                            "aria-label": "",
                            "type": "number",
                            "instructions": "Set the number of seconds to auto rotate the images",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "0 - By default its disabled",
                            "prepend": "",
                            "append": "",
                            "min": 0,
                            "max": "",
                            "step": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54cfaccc90382",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e96eb": {
                    "key": "layout_5ba0c487e96eb",
                    "name": "comparison_images",
                    "label": "Comparison Images",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54cbad98dfbf1",
                            "label": "Image 1",
                            "name": "image_1",
                            "aria-label": "",
                            "type": "image",
                            "instructions": "Assign first image to compare (after)",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "30",
                                "class": "retina-thumbnail",
                                "id": ""
                            },
                            "return_format": "array",
                            "preview_size": "medium",
                            "library": "all",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54cbadcddfbf2",
                            "label": "Image 2",
                            "name": "image_2",
                            "aria-label": "",
                            "type": "image",
                            "instructions": "Assign second image to compare (before)",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "30",
                                "class": "retina-thumbnail",
                                "id": ""
                            },
                            "return_format": "array",
                            "preview_size": "medium",
                            "library": "all",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_67349dd6a088f",
                            "label": "Image Size",
                            "name": "image_size",
                            "aria-label": "",
                            "type": "clone",
                            "instructions": "",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "clone": [
                                "field_67349c3e921f6"
                            ],
                            "display": "seamless",
                            "layout": "block",
                            "prefix_label": 0,
                            "prefix_name": 0,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54cbadf5dfbf3",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e96ef": {
                    "key": "layout_5ba0c487e96ef",
                    "name": "youtube_video",
                    "label": "YouTube Video",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54ccacb63b7a2",
                            "label": "Video URL",
                            "name": "video_url",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "Enter YouTube video URL",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "",
                            "prepend": "",
                            "append": "",
                            "maxlength": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54ccace109b54",
                            "label": "Video Resolution",
                            "name": "video_resolution",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "Default is used 16:9",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "16:9 - Enter in this format {number}:{number}",
                            "prepend": "",
                            "append": "",
                            "maxlength": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54ccae1f11501",
                            "label": "Video Poster",
                            "name": "video_poster",
                            "aria-label": "",
                            "type": "image",
                            "instructions": "You can assign video thumbnail (optional)",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "retina-thumbnail",
                                "id": ""
                            },
                            "return_format": "array",
                            "library": "all",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "preview_size": "medium",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_5653182ac91f2",
                            "label": "Auto Play",
                            "name": "auto_play",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Start playing video when page loads",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "",
                            "default_value": 0,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_565319185d634",
                            "label": "Loop",
                            "name": "loop",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Replay video over and over",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "",
                            "default_value": 0,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54ccac8c3b7a1",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e9705": {
                    "key": "layout_5ba0c487e9705",
                    "name": "vimeo_video",
                    "label": "Vimeo Video",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54ccbeeff2d34",
                            "label": "Video URL",
                            "name": "video_url",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "Enter Vimeo video URL",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "",
                            "prepend": "",
                            "append": "",
                            "maxlength": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54ccbeeff2d35",
                            "label": "Video Resolution",
                            "name": "video_resolution",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "Default is used 16:9",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "16:9 - Enter in this format {number}:{number}",
                            "prepend": "",
                            "append": "",
                            "maxlength": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_5a967257ae8d3",
                            "label": "Auto Play",
                            "name": "auto_play",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Start playing video when page loads",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "",
                            "default_value": 0,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_5a967285ae8d4",
                            "label": "Loop",
                            "name": "loop",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Replay video over and over",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "",
                            "default_value": 0,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54ccbeeff2d38",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e9709": {
                    "key": "layout_5ba0c487e9709",
                    "name": "selfhosted_video",
                    "label": "Self-Hosted Video",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54ccc5b6dd8e6",
                            "label": "Video",
                            "name": "video_file",
                            "aria-label": "",
                            "type": "file",
                            "instructions": "Upload your own video or select from gallery",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "return_format": "array",
                            "library": "all",
                            "min_size": "",
                            "max_size": "",
                            "mime_types": "",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54ccc5b6dd8e7",
                            "label": "Video Resolution",
                            "name": "video_resolution",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "Default is used 16:9",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "16:9 - Enter in this format {number}:{number}",
                            "prepend": "",
                            "append": "",
                            "maxlength": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54ccc5b6dd8e9",
                            "label": "Video Poster",
                            "name": "video_poster",
                            "aria-label": "",
                            "type": "image",
                            "instructions": "You can assign video thumbnail (optional)",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "retina-thumbnail",
                                "id": ""
                            },
                            "return_format": "array",
                            "library": "all",
                            "min_width": "",
                            "min_height": "",
                            "min_size": "",
                            "max_width": "",
                            "max_height": "",
                            "max_size": "",
                            "mime_types": "",
                            "preview_size": "medium",
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_56531b176a96d",
                            "label": "Auto Play",
                            "name": "auto_play",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Start playing video when page loads",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "",
                            "default_value": 0,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_56531ba527a4e",
                            "label": "Loop",
                            "name": "loop",
                            "aria-label": "",
                            "type": "true_false",
                            "instructions": "Replay video over and over",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "message": "",
                            "default_value": 0,
                            "ui_on_text": "",
                            "ui_off_text": "",
                            "ui": 1,
                            "wpml_cf_preferences": 1
                        },
                        {
                            "key": "field_54ccc5b6dd8ea",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e970e": {
                    "key": "layout_5ba0c487e970e",
                    "name": "text_quote",
                    "label": "Text Quote",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_54cfa12b726b2",
                            "label": "Quote Text",
                            "name": "quote_text",
                            "aria-label": "",
                            "type": "textarea",
                            "instructions": "Enter the quote text to display in portfolio gallery",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "",
                            "maxlength": "",
                            "rows": 5,
                            "new_lines": "br",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54cfa18bdb105",
                            "label": "Quote Author",
                            "name": "quote_author",
                            "aria-label": "",
                            "type": "text",
                            "instructions": "You may or may not include author name for this quote",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "placeholder": "",
                            "prepend": "",
                            "append": "",
                            "maxlength": "",
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_54cfa10e726b1",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                },
                "layout_5ba0c487e9711": {
                    "key": "layout_5ba0c487e9711",
                    "name": "html",
                    "label": "HTML",
                    "display": "row",
                    "sub_fields": [
                        {
                            "key": "field_565f2603583c9",
                            "label": "Content",
                            "name": "content",
                            "aria-label": "",
                            "type": "wysiwyg",
                            "instructions": "You can also use shortcodes in this field",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "default_value": "",
                            "tabs": "all",
                            "toolbar": "full",
                            "media_upload": 1,
                            "delay": 0,
                            "wpml_cf_preferences": 2
                        },
                        {
                            "key": "field_565f2691583cb",
                            "label": "Column Width",
                            "name": "column_width",
                            "aria-label": "",
                            "type": "select",
                            "instructions": "Columns for image relative to container",
                            "required": 0,
                            "conditional_logic": 0,
                            "wrapper": {
                                "width": "",
                                "class": "",
                                "id": ""
                            },
                            "choices": {
                                "1-1": "Full width (1\/1)",
                                "1-2": "Half width (1\/2)",
                                "1-3": "One third (1\/3)",
                                "2-3": "Two thirds (2\/3)",
                                "1-4": "One fourth (1\/4)"
                            },
                            "default_value": "1-1",
                            "allow_null": 0,
                            "multiple": 0,
                            "ui": 0,
                            "return_format": "value",
                            "ajax": 0,
                            "placeholder": "",
                            "wpml_cf_preferences": 1
                        }
                    ],
                    "min": "",
                    "max": ""
                }
            },
            "min": "",
            "max": "",
            "button_label": "Add New",
            "wpml_cf_preferences": 1
        }
    ],
    "location": [
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-1"
            }
        ],
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            },
            {
                "param": "portfolio_item_type",
                "operator": "==",
                "value": "type-2"
            }
        ]
    ],
    "menu_order": 14,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905249
}
